<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>navbar</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <ul>
        <li><a class="active" href="">Inicio</a></li>
        <li><a href="">Inicio2</a></li>
        <li><a href="">Inicio3</a></li>

    </ul>

    <div class="navdown"><h1>usar esto si o si para no chocar con el navbar</h1></div>
    <div>desde aca ya puedo utilizar normalmente</div>

</body>
</html>